<template>
	<v-app>
		<v-app-bar
			app
			id="main-app-bar"
			dark
			fixed
			flat
			hide-on-scroll
		>
			<div class="d-flex align-center">
				Naughty Programmer
			</div>

			<v-spacer></v-spacer>

			<v-btn
				href="https://naughtyprogrammer.com/"
				target="_blank"
				text
			>
				<span class="mr-2">by Iulian Pinzaru</span>
				<v-icon>mdi-open-in-new</v-icon>
			</v-btn>
		</v-app-bar>

		<v-main>
			<!--       <HelloWorld/>
 -->
			<parquet-view />
		</v-main>
	</v-app>
</template>

<script>
// import HelloWorld from './components/HelloWorld';
	import ParquetView from './components/ParquetView.vue';

	export default {
		name: 'App',

		components: {
			// HelloWorld,
			ParquetView
		},

		data: () => ({
			//
		})
	};
</script>
